Linux Archive

Linux Archive (http://www.linux-archive.org/)
-   Fedora Development (http://www.linux-archive.org/fedora-development/)
-   -   gstreamer-plugins-bad-free (http://www.linux-archive.org/fedora-development/318420-gstreamer-plugins-bad-free.html)

Bastien Nocera 02-01-2010 10:43 AM

gstreamer-plugins-bad-free
 
Heya,

I just committed and build gstreamer-plugins-bad-free to rawhide. This
package contains the -bad plugins shippable by Fedora.

If you maintain a version of gst-plugins-bad for a 3rd party repository,
or have a package that depends on either:
- gstreamer-plugins-flumpegdemux
or
- gstreamer-plugins-good's farsight plugins

You should update your package to require gstreamer-plugins-bad-free
instead.

Cheers

--
devel mailing list
devel@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/devel

leigh scott 02-01-2010 12:27 PM

gstreamer-plugins-bad-free
 
I'm getting this error when trying to update

Transaction Check Error:
file /usr/lib64/gstreamer-0.10/libgstmpegdemux.so from install of
gstreamer-plugins-bad-free-0.10.17-3.fc13.x86_64 conflicts with file
from package gstreamer-plugins-flumpegdemux-0.10.15-8.fc13.x86_64




On Mon, 2010-02-01 at 11:43 +0000, Bastien Nocera wrote:
> Heya,
>
> I just committed and build gstreamer-plugins-bad-free to rawhide. This
> package contains the -bad plugins shippable by Fedora.
>
> If you maintain a version of gst-plugins-bad for a 3rd party repository,
> or have a package that depends on either:
> - gstreamer-plugins-flumpegdemux
> or
> - gstreamer-plugins-good's farsight plugins
>
> You should update your package to require gstreamer-plugins-bad-free
> instead.
>
> Cheers
>


--
devel mailing list
devel@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/devel

Bastien Nocera 02-01-2010 02:06 PM

gstreamer-plugins-bad-free
 
On Mon, 2010-02-01 at 13:27 +0000, leigh scott wrote:
> I'm getting this error when trying to update
>
> Transaction Check Error:
> file /usr/lib64/gstreamer-0.10/libgstmpegdemux.so from install of
> gstreamer-plugins-bad-free-0.10.17-3.fc13.x86_64 conflicts with file
> from package gstreamer-plugins-flumpegdemux-0.10.15-8.fc13.x86_64

Should be fixed in -4.

Let me know (through a bug) if there's still a problem.

Cheers

--
devel mailing list
devel@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/devel


All times are GMT. The time now is 02:09 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.